/*******************************************************
 * Theme: Fiald Mobiliare
 * Description: A stylish and modern theme for Fiald Mobiliare website.
 * Version: 1.0.0
 * Author: Morphy
 * Last Updated: August 13, 2023
 ******************************************************/

#wpadminbar {
  display: none;
}
.homeProject>span {
  text-align: left;
}
.homeprojects .available {
  text-align: center;
}
header .container {
transition: transform 0.6s ease-in-out;
}
.hidden-menu {
  transform: translateY(-200%);
}

@media screen and (min-width: 1600px) {
  .green .mainMenu a {
    color: #4e4a47;
  }
}

.green .mainMenu .button {
    display: inline-block;
    padding: 0.8em 1.35em 0.7em 1.35em;
    border: 1px solid #009775;
    border-radius: 50px;
    background-color: transparent;
    color: #009775;
    font-weight: 500;
}

.green .mainMenu .button a {
  color: #009775;
}

.backgroundMintLight {
  margin-top: -33px;
}

.reveal-item {
  opacity: 0;
  transition: opacity 1.6s ease-out, transform 1.6s ease-out;
  transform: translateY(20px);
}
.reveal-item--is-visible {
    opacity: 1;
    transform: translateY(0);
  }

 .members .tab-content{
    display: none;
  }
  .members .show {
    display: grid;
  }

.range-slider {
    position: relative;
    height: 80px;
}
.range-slider .irs--round .irs-bar {
  background-color: #009775;
}
.range-slider .irs--round .irs-handle {
    border: 4px solid #009775;
    background-color: #009775;
    box-shadow: none;
    width: 20px;
    height: 20px;
    top: 28.6px;
}

.range-slider .irs--round .irs-to,
.range-slider .irs--round .irs-from,
.range-slider .irs--round .irs-single {
  background-color: transparent;
  color: black;
}
.range-slider .irs--round .irs-to:before, 
.range-slider .irs--round .irs-from:before,
.range-slider .irs--round .irs-single:before {
  display: none;
}

.irs--round .irs-handle.state_hover, .irs--round .irs-handle:hover {
cursor:pointer;
}
.range-slider .irs--round .irs-line {
  background-color: rgba(78, 74, 71, .1);
  height: 5px;
}
.range-slider-mp .extra-controls {
  display: none;
}

.load-more-wrapper {
      padding-bottom: clamp(2em, 5vw, 5.5em);
}

.spinner {
   display: none;
}
.spinner-visible {
  display: initial;
  animation: rotate 2s linear infinite;
  z-index: 2;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
  & .path {
    stroke: #009775;
    stroke-linecap: round;
    animation: dash 1.5s ease-in-out infinite;
  }
  
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}

.calculatorOption h3 span:nth-child(2) {
  font-weight: 600;
}

.creditHero .irs--round .irs-max,
.creditHero .irs--round .irs-min {
  background-color: transparent;
}

.range-slider-suma .irs--round .irs-max:after,
.range-slider-suma .irs--round .irs-min:after {
  content: ' €';
}

.range-slider-year .irs--round .irs-max:after,
.range-slider-year .irs--round .irs-min:after {
  content: ' ANI';
}

.range-slider-percent .irs--round .irs-max:after,
.range-slider-percent .irs--round .irs-min:after {
  content: ' %';
}

.creditHero .range-slider .irs--round .irs-single {
  display: none;
}

.hidden-btn {
  display: none;
}

#transe-rezultat {
  font-size: clamp(1.125em, 1.5vw + .5em, 24px);
    font-weight: 600;
    letter-spacing: -.01em;
    line-height: 1.25;
    display: inline;
}
.spaceIntro {
  padding-bottom: calc(10px + 4.5em);
}

.swiperNewsMostRead .newsPreview img {
  max-width: 465px;
}

.newsMore a.hiddenBtn {
  display: none;
}

.ctaSocialWrapper {
  height: 100px;
}

.info-font {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 600;
}
.info-font ul {
  list-style-type: disc;
}
.info-font ul li {
  padding: 5px;
}

.faqCard article {
    display: none;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

.homeLastSection .swiperHomeNews,
.page-template-contact .swiperContactProjects {
  padding-bottom: 65px;
}


.wpcf7-form-control-wrap input {
  width: 100%;
}

.wpcf7-form fieldset p {
  display: flex;
}
.wpcf7-form fieldset span {
  margin-right: 20px;
}
.wpcf7-form fieldset span .wpcf7-list-item {
  margin: 0;
}

.wpcf7-form .wpcf7-date {
  width: 120px;
}

.contact-flex p{
display: flex;
}
.contact-flex p label {
  margin-right: 20px;
}